List order documents
GET
/orders/{order_id}/documentsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
order_idstringrequiredResponses
200Documents list
_embeddedobjectShow propertiesHide properties
itemsOrderDocument[]Show propertiesHide properties
Array of
OrderDocumentidintegerdocument_typestringAllowed:
invoicereceiptdocument_numberstringfile_urlstringRequest
curl -X GET "https://api.onbolder.com/v2/orders/string/documents" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.onbolder.com/v2/orders/string/documents", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.onbolder.com/v2/orders/string/documents",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"_embedded": {
"items": [
{
"id": 0,
"document_type": "invoice",
"document_number": "string",
"file_url": "string"
}
]
}
}